| Qore Qdx Module Reference 1.1.1

Classes
Qdx Namespace Reference

the Qdx namespace contains all the objects in the Qdx module More...

## Classes
class | DocumentTableHelper
| converts specially-formatted text in the input to HTML tables More...
class | DocumentTableInputStreamLineIterator
| a line-based input stream iterator that converts specially-formatted input line text to HTML table output More...
class | QorePostProcessingInputStreamLineIterator
| a line-based input stream iterator for post-processing HTML and JS files created for Qore documentation More...
class | QorePostProcessingTexInputStreamLineIterator
| a line-based input stream iterator for post-processing HTML and JS files created for Qore documentation More...

## Detailed Description

the Qdx namespace contains all the objects in the Qdx module